//------------------------------------------------------------------------------
// Copyright (c) 2000, 2007 IBM Corporation and others.
// All rights reserved. This program and the accompanying materials
// are made available under the terms of the Eclipse Public License v1.0
// which accompanies this distribution, and is available at
// http://www.eclipse.org/legal/epl-v10.html
// 
// Contributors:
// IBM Corporation - initial implementation
//------------------------------------------------------------------------------

/* resource files for content page javascript 
 * this file should be localized
*/
ContentPageResource = function() {

	this.expandAllText = "Expand All Sections";
	this.collapseAllText = "Collapse All Sections";
	this.backToTopText = "Back to top";

	this.expandAllSubSectionsText = "Expand All Steps";
	this.collapseAllSubSectionsText = "Collapse All Steps";

	this.toolbar_bookmark = "Bookmark this page";
	this.toolbar_back = "Back";
	this.toolbar_forward = "Forward";
	this.toolbar_expand_all = "Expand all";
	this.toolbar_collapse_all = "Collapse all";
	this.toolbar_print = "Print";

	this.expandText = "Expand"
	this.collapseText = "Collapse"
	this.checkedAltText = "Yes"

	// Tooltip text
	this.sendFeedback = "Send feedback";

	// New search dialogue related fields
	this.searchDialogueName = "Method Search";
	this.searchString = "Search String";
	this.searchTitleOnly = "Search title only";
	this.tags = "Tags (comma separated)";
	this.search = "Search";
	// Type field in search dialogue drop down
	this.all = "All";
	this.role = "Role";
	this.task = "Task";
	this.workProductType = "Work Product";
	this.artifact = "-Artifact";
	this.deliverable = "-Deliverable";
	this.outcome = "-Outcome";
	this.guidance = "Guidance";
	this.checklist = "-Checklist";
	this.concept = "-Concept";
	this.example = "-Example";
	this.guideline = "-Guideline";
	this.estimationConsideration = "-Estimation Consideration";
	this.practice = "-Practice";
	this.report = "-Report";
	this.reusableAsset = "-Reusable Asset";
	this.roadMap = "-RoadMap";
	this.supportingMaterial = "-Supporting Material";
	this.termDefinition = "-Term Definition";
	this.template = "-Template";
	this.toolMentor = "-Tool Mentor";
	this.whitepaper = "-Whitepaper";
	this.category = "Category";
	this.customCategory = "-Custom Category";
	this.domain = "-Domain";
	this.discipline = "-Discipline";
	this.roleSet = "-Role Set";
	this.roleSetGrouping = "-Role Set Grouping";
	this.tool = "-Tool";
	this.process = "Process";
	this.activity = "-Activity";
	this.capabilityProcess = "-Capability Process";
	this.deliveryProcess = "-Delivery Process";
	this.iteration = "-Iteration";
	this.milestone = "-Milestone";
	this.phase = "-Phase";
	this.roleDescriptor = "-Role Descriptor";
	this.taskDescriptor = "-Task Descriptor";
	this.workProductDescriptor = "-WorkProduct Descriptor";

};
